package util

import "io/ioutil"

func ReadFile(path string) (string, error) {
	var bytesRead []byte
	var err error
	if bytesRead, err = ioutil.ReadFile(path); err != nil {
		return "", err
	}
	return string(bytesRead), nil
}

func WritePWFile(path, contents string) error {
	return ioutil.WriteFile(path, []byte(contents), 0600)
}
